<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <groupId>de.ugoe.cs</groupId>
    <artifactId>java-utils</artifactId>
    <version>0.2.4-SNAPSHOT</version>
    <name>java-utils</name>
    <licenses>
        <license>
            <name>The Apache Software License, Version 2.0</name>
            <url>http://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </license>
    </licenses>
    <scm>
        <url>https://autoquest.informatik.uni-goettingen.de/svn/autoquest/trunk/java-utils</url>
        <connection>scm:svn:https://autoquest.informatik.uni-goettingen.de/svn/autoquest/trunk/java-utils</connection>
    </scm>
    <distributionManagement>
        <snapshotRepository>
            <id>autoquest-snapshots</id>
            <url>https://nexus.informatik.uni-goettingen.de/content/repositories/autoquest-snapshots</url>
        </snapshotRepository>
        <repository>
            <id>autoquest</id>
            <url>https://nexus.informatik.uni-goettingen.de/content/repositories/autoquest-releases</url>
        </repository>
    </distributionManagement>
    <dependencies>
        <dependency>
            <groupId>org.apache.commons</groupId>
            <artifactId>commons-io</artifactId>
            <version>1.3.2</version>
        </dependency>
        <dependency>
            <groupId>commons-lang</groupId>
            <artifactId>commons-lang</artifactId>
            <version>2.1</version>
        </dependency>
    </dependencies>
    <build>
        <plugins>
            <plugin>
                <artifactId>maven-compiler-plugin</artifactId>
                <version>2.3.2</version>
                <configuration>
                    <source>1.8</source>
                    <target>1.8</target>
                </configuration>
            </plugin>
            <plugin>
                <groupId>org.codehaus.mojo</groupId>
                <artifactId>findbugs-maven-plugin</artifactId>
                <version>3.0.5</version>
                <configuration>
                    <xmlOutput>true</xmlOutput>
                </configuration>
            </plugin>
        </plugins>
    </build>
</project>